Skip to main content
`Ctrl`+`K`

# scipy.linalg.blas.ssymm

scipy.linalg.blas.ssymm(alpha, a, b[, beta, c, side, lower, overwrite_c]) = <fortran function ssymm>

  Wrapper for `ssymm`.

  Parameters:
    alpha input float
    a input rank-2 array(‘f’) with bounds (lda,ka)
    b input rank-2 array(‘f’) with bounds (ldb,kb)
  Returns:
    c rank-2 array(‘f’) with bounds (m,n)
  Other Parameters:
    beta input float, optional

      Default: 0.0

    c input rank-2 array(‘f’) with bounds (m,n)
    overwrite_c input int, optional

      Default: 0

    side input int, optional

      Default: 0

    lower input int, optional

      Default: 0